 /**
  * =====================================
  * Gravity Form Styles
  * =====================================
  * Main File for styling the form
  * =====================================
  */
@media screen {
  #gform_wrapper_7 form .gform_heading .gform_title {
    font-size:20px;
    margin:0;
    padding-bottom: 10px;
  }
  #gform_wrapper_7 .gf_progressbar_wrapper {
  	display: none;
  }
  #gform_wrapper_7 .gform_fields {
  	list-style: none;
  	padding:0;
  }
  #gform_wrapper_7 .gform_fields .gfield {
  	width: 100%;
  	padding:10px 0;
  }
	#gform_wrapper_7 input[type="text"],
	#gform_wrapper_7 textarea,
	#gform_wrapper_7 select {
		width: 100%;
		border: 1px solid #eeeeee;
		height: 40px;
		line-height: 40px;
	}
	#gform_wrapper_7 .gsection,
	#gform_wrapper_7 .gsection .gsection_title {
		margin:10px 0;
	}
/** Date
 * ===================================== */
  #gform_wrapper_7 .clear-multi {
  	display: table;
  	table-layout: fixed;
  	width: 100%;
  	margin:0 -5px;
  }
  #gform_wrapper_7 .clear-multi .ginput_container {
  	display: table-cell;
  	width:33.33%;
  	padding:0 5px;
  }
  #gform_wrapper_7 .clear-multi .ginput_container input {
		width:100%;
  }
/** Referrer
 * ===================================== */
	#field_7_4 .gfield_label {
		padding:10px 0;
		margin: 0;
	}
/** G input complex
 * ===================================== */
	#gform_wrapper_7 .ginput_complex {
		display: table;
		table-layout: fixed;
		width: 100%;
		margin:0 -5px;
	}
	#gform_wrapper_7 .ginput_complex span {
		display: table-cell;
		width: 50%;
		padding:0 5px;
	}
/** Phone
 * ===================================== */
	#field_7_6 {
		margin-top:10px;
	}
/** list items
 * ===================================== */
	#gform_wrapper_7 .ginput_container_radio .gfield_radio,
	#gform_wrapper_7 .ginput_container_checkbox .gfield_checkbox {
		list-style: none;
		padding:0;
		margin-top:10px;
	}
	#gform_wrapper_7 .ginput_container_radio .gfield_radio li,
	#gform_wrapper_7 .ginput_container_checkbox .gfield_checkbox li {
		display: table;
		table-layout: fixed;
		width:100%;
	}
	#gform_wrapper_7 .ginput_container_radio .gfield_radio li input,
	#gform_wrapper_7 .ginput_container_checkbox .gfield_checkbox li input {
		display: table-cell;
		width:15px;
	}
	#gform_wrapper_7 .ginput_container_radio .gfield_radio li input[value="Other"],
	#gform_wrapper_7 .ginput_container_checkbox .gfield_checkbox li input[value="Other"] {
		width: 97%;
		padding: 0 15px;
		margin-left: 15px;
	}
	#gform_wrapper_7 .ginput_container_radio .gfield_radio li label,
	#gform_wrapper_7 .ginput_container_checkbox .gfield_checkbox li label {
		display: table-cell;
		width: 97%;
	}
/** Address
 * ===================================== */
	#gform_wrapper_7 #field_7_11 .ginput_complex span {
		display: block;
		width:100%;
	}
/** G Field List
 * ===================================== */
 	.gfield_list,
 	.gfield_list tbody,
 	.gfield_list tbody tr {
 		width: 100%;
 	}
 	.gfield_list tbody tr {
 		display: block;
 	}
	.gfield_list tbody tr td {
		position: relative;
		display: block;
		width: 100%;
	}
	.gfield_list tbody tr td:before {
		content:attr(data-label);
		width: 100%;
	}
	.gfield_list tbody tr td input {
		width: 100%;
		margin:0;
	}
	.gfield_list thead tr th {
		display: none;
	}
/** Footer
 * ===================================== */
	.gform_page_footer .gform_next_button {
		line-height: 45px;
		height: 50px;
		border:2px solid rgba(190, 55, 105, 1);
		font-size:20px;
		background-color: rgba(190, 55, 105, 1);
		color:rgba(255,255,255,1);
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
		display: block;
	}
	.gform_page_footer .gform_next_button:hover {
		background-color: rgba(0,0,0,0);
		color:rgba(190, 55, 105, 1);
	}
}
@media (min-width: 768px) {
  #gform_wrapper_7 form .gform_heading .gform_title {
    font-size:24px;
  }
/** G Field List
 * ===================================== */
 	.gfield_list,
 	.gfield_list tbody,
 	.gfield_list tbody tr {
 		width: 100%;
 	}
 	.gfield_list tbody tr {
 		display:table-row;
 	}
	.gfield_list tbody tr td {
		display: table-cell;
		width: initial;
		padding:0 5px;
	}
	.gfield_list tbody tr td:before {
		display: none;
	}
	.gfield_list tbody tr td input {
		width: 100%;
	}
	.gfield_list thead tr th {
		display: table-cell;
		padding:0 5px;
	}
/** Address
 * ===================================== */
	#gform_wrapper_7 #field_7_11 .ginput_complex span {
		display: table-cell;
		width:auto;
	}
	#gform_wrapper_7 #field_7_11 .ginput_complex .gf_clear {
		display: none;
	}
}
@media (min-width: 992px) {
	#gform_wrapper_7 form .gform_heading .gform_title {
    font-size:28px;
  }

}
@media (min-width: 1200px) {
	#gform_wrapper_7 form .gform_heading .gform_title {
    font-size:30px;
  }
}
